.mint1 {
	background: #C8FFAA url(mint1.png) repeat-x;
}
.mint2 {
	background: #E0FFE0 url(mint2.png) repeat-x;
}
body {
	background-color: #DDDDDD;
}
h2 {
	font-family: sans-serif;
	margin: 12pt 0 4pt 0;
}
h1.title {
	color: #000000;
	font-family: sans-serif;
	padding: 6pt 24px 6pt 24px;
	margin: 0;
}
p {
	margin: 0;
	padding: 6pt 0 6pt 0;
}
p.nav {
	color: #000000;
	padding: 6pt 24px 6pt 24px;
	border-top: 1px solid #7BD070;
	border-bottom: 1px solid #C0C0C0;
	font-family: sans-serif; 
}
div.nav td {
	font-family: sans-serif;
}
li {
	margin-bottom: .1em;
}
ul {
	line-height: 1.5em;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-type: square;
}
.block {
	text-align: justify;
}
.nav a {
	font-weight: bold;
}
table.bd {
	border-collapse: collapse;
	border-width: 1px;
	border-spacing: 0;
	margin: 1em;
}
table.bd th {
	background-color: #DDDDDD;
	border: 1px solid #808080;
	padding-left: 2px;
	padding-right: 2px;
}
table.bd th.gray1 {
	background-color: #DDDDDD;
	border: 1px solid #DDDDDD;
}
table.bd th.gray2 {
	background-color: #BBBBBB;
	border: 1px solid #BBBBBB;
}
table.bd td {
	border: 1px solid #DDDDDD;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
}
